/* Put your style for this layout here */
#gla-mini-bar {
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.50) 0.36%, rgba(247, 255, 252, 0.50) 39.49%, rgba(230, 243, 239, 0.60) 100%);
  box-shadow: 0px -2px 8px 0px rgba(29, 65, 40, 0.30);
  backdrop-filter: blur(16px);
  -webkit-backdrop-filter: blur(16px);
  height: 64px;
}

.box-minibar-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: all .3s ease-in-out;
  padding: 4px 8px;
  cursor: pointer;
  border-radius: 8px;
}

.box-minibar-item:hover {
  background: #fff;
  box-shadow: 0px 2px 4px 0px rgba(0, 72, 34, 0.16);
}

.box-minibar-item>span {
  color: #1D4128;
  text-align: center;
  font-family: Inter;
  font-size: 12px;
  font-weight: 700;
}

.article-details #quickindex.quickindex-mobile {
  position: fixed;
  top: unset;
  left: 0;
  right: 0;
  bottom: 64px;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.50) 0.36%, rgba(247, 255, 252, 0.50) 39.49%, rgba(230, 243, 239, 0.60) 100%);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(16px);
  -webkit-backdrop-filter: blur(16px);
  padding: 20px;
  z-index: 5;
}

ul.index.index-level-2 li.index-item:not(:first-child) {
  margin-top: 8px;
}

/* style active link table of content when scroll */
.index-link{
  color: #1D4128;
  font-weight: 500;
}
.index-link.active {
  color: #1D4128;
  font-weight: 700;
  line-height: 24px;
}

/* Modal button change size */
.gla-mini-bar-modal {
  position: fixed;
  bottom: 64px;
  left: 0;
  width: 100%;
  height: 250px;
  border-radius: 8px 8px 0px 0px;
  background: linear-gradient(180deg, rgba(247, 255, 252, 0.80) 0%, rgba(230, 243, 239, 0.80) 100%);
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  z-index: 10;
  padding: 16px;
}

.gla-mini-bar-modal i {
  color: #1D4128;
  font-size: 25px;
  flex: 0 1 5%;
}

.gla-mini-bar-modal .title {
  color: #1EA047;
  text-align: center;
  font-family: Inter;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  flex: 1 0 95%;
}
.gla-icon-close{
  cursor: pointer;
}
.gla-icon-close:hover{
  opacity:.8;
}
#modal-change-size .change-size-bar {
  display: flex;
  align-items: stretch;
  flex-direction: column;
  padding: 0 10%;
}
input[type="range"]#fontSizeRange {
  -webkit-appearance: none; /* Loại bỏ kiểu mặc định của WebKit (Chrome, Safari) */
  width: 100%;
  height: 2px; 
  background: #909090; 
  border-radius: 5px; 
  outline: none;
  opacity: 0.5; 
  transition: opacity 0.2s; 
}

input[type="range"]#fontSizeRange:hover {
  opacity: 1; 
}

/* Tùy chỉnh cho thumb (điểm tròn di chuyển trên thanh trượt) */
input[type="range"]#fontSizeRange::-webkit-slider-thumb {
  -webkit-appearance: none; /* Loại bỏ kiểu mặc định của WebKit */
  appearance: none;
  width: 16px; 
  height: 16px; 
  background: #fff; 
  border-radius: 50%;
  cursor: pointer; 
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}
#modal-change-size .change-size-bar--text,
#modal-change-size .change-size-bar--img {
  display: flex;
  justify-content: space-between;
  font-family: Roboto;
  color: #1D4128;
  font-size: 13px;
  line-height: 17px;
}

#modal-call-mobibe .list-contact {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}

#modal-call-mobibe .list-contact a {
  display: flex;
  width: 64px;
  flex-direction: column;
  align-items: center;
  gap: 4px;
  flex-shrink: 0;
  border-radius: 8px;
  padding: 4px;
}

#modal-call-mobibe .list-contact a:hover {
  background: #F7FFFC;
}

#modal-call-mobibe .list-contact a>img {
  margin: 0 auto;
  margin-bottom: 4px;
  width: 32px;
  height: 32px;
}

#modal-call-mobibe .list-contact a>span {
  color: #1D4128;
  text-align: center;
  font-family: Inter;
  font-size: 12px;
  font-weight: 500;
  line-height: normal;
}